Permalink
Browse files

Updated note about Premake to state it must be >= 5.0-alpha8.

  • Loading branch information...
1 parent aeff48e commit 10e6b5552d49a961490bf2accae36d49f3f8e985 @mridgers committed Jul 11, 2016
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -41,7 +41,7 @@ Clink can be extended through its Lua API which allows easy creation context sen
### Building Clink
-Clink's uses [Premake](http://premake.github.io) to generate Visual Studio solutions or makefiles for MinGW. Note that Premake >= 5.0 is required.
+Clink's uses [Premake](http://premake.github.io) to generate Visual Studio solutions or makefiles for MinGW. Note that Premake >= 5.0-alpha8 is required.
1. Cd to your clone of Clink.
2. Run "premake <toolchain>" (where "<toolchain>" is one of Premake's actions - see "premake --help")

0 comments on commit 10e6b55

Please sign in to comment.